### Virtual Method

# RB PlayOrder get_previous

#### Declaration [src]

    RhythmDBEntry*
    get_previous (
      RBPlayOrder* porder
    )

#### Description [src]

Returns the previous entry in the play order, or NULL if not currently playing.

#### Return value

Type: `RhythmDBEntry`

Previous entry.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.